Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:8922

Overview

Id SUSE-2014:8922
Name Novell SUSE 2014:8922 flash-player security update for SLED 11 SP3 i586
Vendor Name novell
Product Novell
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 24 Feb 2014 12:00:00

SUSE-2014:8922

Novell SUSE 2014:8922 flash-player security update for SLED 11 SP3 i586

Vendor Name

novell

Product

Novell

Released On

24 Feb 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
This update of Adobe Flash Player fixes the following issues: * A stack overflow vulnerability that could have resulted in arbitrary code execution. (CVE-2014-0498) * A memory leak vulnerability that could have been used to defeat memory address layout randomization. (CVE-2014-0499) * A double free vulnerability that could have resulted in arbitrary code execution. (CVE-2014-0502) Security Issue references: * CVE-2014-0498 * CVE-2014-0499 * CVE-2014-0502

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:18:30